{
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "用户协议和隐私政策",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/workspace/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/workspace/schedule",
			"style": {
				"navigationBarTitleText": "校历安排",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/todo/index",
			"style": {
				"navigationBarTitleText": "待办",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/updatePassword",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/help",
			"style": {
				"navigationBarTitleText": "帮助中心",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/notice/overview/index",
			"style": {
				"navigationBarTitleText": "校内通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/publish/index",
			"style": {
				"navigationBarTitleText": "发布通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/overview/noticeDetail",
			"style": {
				"navigationBarTitleText": "通知详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/mine/index",
			"style": {
				"navigationBarTitleText": "我的通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherStudy/index",
			"style": {
				"navigationBarTitleText": "教师研修",
				"navigationStyle": "custom"
			}
		}
	],
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "教师端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#2E64FA",
		"borderStyle": "black",
		"fontSize": "12px",
		"backgroundColor": "#FFFFFF",
		"height": "136rpx",
		"list": [{
				"pagePath": "pages/workspace/index",
				"iconPath": "static/image/tabbar/workspace.png",
				"selectedIconPath": "static/image/tabbar/workspace_cur.png",
				"text": "工作台"
			}, {
				"pagePath": "pages/todo/index",
				"iconPath": "static/image/tabbar/todo.png",
				"selectedIconPath": "static/image/tabbar/todo_cur.png",
				"text": "待办"
			}, {
				"pagePath": "pages/message/index",
				"iconPath": "static/image/tabbar/message.png",
				"selectedIconPath": "static/image/tabbar/message_cur.png",
				"text": "消息"
			}, {
				"pagePath": "pages/my/index",
				"iconPath": "static/image/tabbar/my.png",
				"selectedIconPath": "static/image/tabbar/my_cur.png",
				"text": "我的"
			}
		]
	}
}